.teamfield {
    margin-bottom : 20px;
    padding       : 10px;
    }
.teamlogo {
    display        : inline-block;
    margin-right   : 20px;
    vertical-align : middle;
    }
.teamlogo img {
    max-width : 150px;
    }
.teamdets {
    display        : inline-block;
    width          : 380px;
    vertical-align : middle;
    line-height    : 22px;
    }
.teamactions {
    display        : inline-block;
    vertical-align : middle;
    }
.cupkats {
    padding : 10px;
    }
.cupkats legend {
    font-weight : bold;
    font-size   : 15px;
    }
.cupsline {
    padding       : 20px 0 20px 0;
    border-bottom : 1px solid #dddddd;
    border-radius : 4px;
    background    : #eeeeee;
    font-size     : 14px;
    cursor        : pointer;
    transition    : all 0.3s linear;
    }
.cupsline:hover {
    padding       : 20px 0 20px 0;
    border-radius : 2px;
    background    : #dddddd;
    }
.cupicon {
    display        : inline-block;
    padding-left   : 20px;
    width          : 80px;
    vertical-align : middle;
    }
.cupicon img {
    width  : 40px;
    height : 40px;
    }
.cupname {
    display        : inline-block;
    width          : 260px;
    vertical-align : middle;
    text-align     : left;
    word-wrap      : break-word;
    font-weight    : bold;
    font-size      : 16px;
    line-height    : 20px;
    }
.cupname span {
    display     : block;
    padding-top : 10px;
    font-weight : normal;
    font-size   : 15px;
    }
.cuptotal {
    display        : inline-block;
    width          : 390px;
    vertical-align : middle;
    text-align     : center;
    }
.cupreg {
    display        : inline-block;
    margin-left    : 20px;
    width          : 160px;
    vertical-align : middle;
    text-align     : center;
    }
.bcupsline {
    margin-bottom : 10px;
    padding       : 15px 0 15px 0;
    width         : 100%;
    background    : #eeeeee;
    cursor        : pointer;
    transition    : all 0.3s linear;
    }
.bcupsline:hover {
    background : #dddddd;
    }
.bcupsline:last-child {
    margin-bottom : 0;
    }
.bcupicon {
    display        : inline-block;
    padding-left   : 20px;
    width          : 50px;
    vertical-align : middle;
    }
.bcupicon img {
    width  : 32px;
    height : 32px;
    }
.bcupname {
    display        : inline-block;
    margin-right   : 20px;
    width          : 280px;
    vertical-align : middle;
    text-align     : center;
    word-wrap      : break-word;
    font-weight    : bold;
    font-size      : 14px;
    line-height    : 20px;
    }
.bcupname span {
    font-weight : normal;
    font-size   : 10px;
    }
.bcuptotal {
    display        : inline-block;
    width          : 0;
    vertical-align : middle;
    text-align     : center;
    }
.bcupreg {
    display        : inline-block;
    width          : 70px;
    vertical-align : middle;
    text-align     : center;
    }
#incuplogo {
    display        : inline-block;
    padding        : 20px 120px 0 0;
    vertical-align : middle;
    }
#incuplogo img {
    max-width : 300px;
    }
#incupdets {
    display        : inline-block;
    width          : 400px;
    vertical-align : middle;
    text-align     : center;
    font-size      : 23px;
    }
#incupdets span {
    font-size : 15px;
    }
#incupcounter {
    display        : inline-block;
    margin-top     : 5px;
    padding-top    : 10px;
    width          : 400px;
    border-top     : 1px solid #aaaaaa;
    border-radius  : 2px;
    vertical-align : middle;
    text-align     : center;
    }
#countstatus {
    margin-top  : 22px;
    text-align  : center;
    font-weight : normal;
    font-size   : 25px;
    }
#cupdettabs {
    margin     : 50px 0 0 0;
    padding    : 0;
    list-style : none;
    text-align : center;
    }
#cupdettabs > li {
    position      : relative;
    display       : inline-block;
    margin        : 0 20px 0 0;
    border-top    : 3px solid #cccccc;
    border-radius : 2px;
    background    : #dddddd;
    text-align    : center;
    font-size     : 14px;
    cursor        : pointer;
    transition    : all 0.3s linear;
    }
#cupdettabs > li a {
    display : block;
    padding : 10px 25px 10px 25px;
    color   : #222222;
    }
#cupdettabs > li:last-child {
    margin-right : 0;
    }
#cupdettabs > li:hover {
    border-top : 3px solid #aaaaaa;
    background : #cccccc;
    }
#cupdettabs > li.select {
    border-top : 3px solid #aaaaaa;
    background : #bbbbbb;
    }
#cupdettabs > li:last-child:hover {
    margin-right : 0;
    }
#cupdettabs > li:last-child.select {
    margin-right : 0;
    }
#cupdettabs > li ul {
    position   : absolute;
    left       : 0;
    visibility : hidden;
    margin     : 0;
    padding    : 0;
    width      : 100%;
    list-style : none;
    opacity    : 0;
    transition : all 0.3s linear;
    }
#cupdettabs > li ul li {
    background : #dddddd;
    }
#cupdettabs > li ul li a {
    font-weight : normal;
    }
#cupdettabs > li:hover > ul {
    visibility : visible;
    opacity    : 1;
    }
.cuptable {
    margin          : 40px auto 20px auto;
    width           : 95%;
    border          : 1px solid white;
    border-collapse : collapse;
    color           : #222222;
    font-weight     : bold;
    }
.cuptable tr:first-child {
    background  : #242627 !important;
    color       : white;
    font-weight : bold;
    font-size   : 16px;
    }
.cuptable tr:first-child td {
    background : #242627;
    font-size  : 16px;
    }
.cuptable tr td:first-child {
    font-weight : bold;
    }
.cuptable tr td {
    background  : #dddddd;
    font-weight : normal;
    font-size   : 12px;
    }
.cuptable div {
    display        : inline-block;
    margin-right   : 10px;
    vertical-align : middle;
    }
#totalwinline {
    margin-bottom : 20px;
    padding-top   : 20px;
    border-top    : 1px solid #242627;
    color         : #222222;
    text-align    : center;
    font-weight   : bold;
    font-size     : 19px;
    }
#totalwinline span {
    color       : black;
    font-weight : normal;
    font-size   : 16px;
    }
.wincontainer {
    position       : relative;
    display        : inline-block;
    margin         : 5px;
    padding        : 10px;
    width          : 300px;
    height         : 250px;
    border-top     : 5px solid #cccccc;
    border-radius  : 2px;
    background     : #242627;
    color          : white;
    vertical-align : middle;
    text-align     : center;
    font-weight    : bold;
    font-size      : 22px;
    }
.wincontainer span{
    font-size:20px;
}

    .wincontainer img{
        width:80%;
        margin-top:-20px;
    }
#fourwinline {
    margin-top  : 90px;
    color       : #222222;
    text-align  : center;
    font-weight : bold;
    font-size   : 18px;
    }
#fourwinline span {
    color       : black;
    font-weight : normal;
    font-size   : 16px;
    }
#extrabox {
    margin-top    : 20px;
    padding       : 10px;
    border        : 1px solid #dddddd;
    border-radius : 4px;
    line-height   : 20px;
    }
#joinbutton, #leavebutton {
    margin : 0 auto 20px auto;
    }
a.cupbutton {
    color : black;
    }
.cupbutton {
    display       : block;
    padding       : 15px 20px 15px 20px;
    max-width     : 150px;
    border-top    : 3px solid #cccccc;
    border-radius : 2px;
    background    : #dddddd;
    text-align    : center;
    font-weight   : bold;
    font-size     : 14px;
    cursor        : pointer;
    transition    : all 0.3s linear;
    }
.cupbutton:hover {
    border-top : 3px solid #aaaaaa;
    background : #cccccc;
    }
#caddteam {
    margin : 0 auto 20px auto;
    }
#checkinbutton {
    margin : 0 auto 20px auto;
    }
#selectteam {
    display       : none;
    margin        : 0 auto 20px auto;
    width         : 560px;
    height        : 30px;
    border-radius : 4px;
    background    : #dddddd;
    text-align    : center;
    line-height   : 30px;
    cursor        : pointer;
    }
#teilnehmen {
    display     : inline-block;
    margin-left : 20px;
    }
#prologo {
    display        : inline-block;
    padding        : 10px;
    vertical-align : middle;
    }
#prologo img {
    max-width : 150px;
    }
#prodets {
    display        : inline-block;
    margin         : 0 0 0 10px;
    width          : 80%;
    vertical-align : middle;
    }
#protitle {
    padding-bottom : 5px;
    border-bottom  : 1px solid #dddddd;
    font-size      : 22px;
    }
.proround {
    min-height    : 30px;
    border-bottom : 1px dashed #dddddd;
    line-height   : 30px;
    }
.proconfirst {
    display        : inline-block;
    width          : 160px;
    vertical-align : middle;
    font-size      : 13px;
    }
.procon {
    display        : inline-block;
    vertical-align : middle;
    font-weight    : bold;
    font-size      : 13px;
    }
#teamjoin, #teamleave {
    margin        : 20px auto 0 auto;
    width         : 120px;
    height        : 30px;
    border-radius : 2px;
    background    : #dddddd;
    text-align    : center;
    line-height   : 30px;
    cursor        : pointer;
    }
#jointrue {
    margin-left : 10px;
    cursor      : pointer;
    }
#jointeam {
    display       : none;
    margin        : 20px auto 0 auto;
    width         : 400px;
    height        : 30px;
    border-radius : 2px;
    background    : #dddddd;
    text-align    : center;
    line-height   : 30px;
    }
#promembertitle {
    margin        : 40px auto 0 auto;
    border-bottom : 1px solid #dddddd;
    font-size     : 22px;
    }
.memberline {
    padding       : 10px;
    border-bottom : 1px dashed #dddddd;
    }
.memberava {
    display        : inline-block;
    width          : 40px;
    vertical-align : middle;
    }
.membername {
    display        : inline-block;
    width          : 290px;
    vertical-align : middle;
    }
.memberjoin {
    display        : inline-block;
    width          : 250px;
    vertical-align : middle;
    }
.tmembers {
    cursor : pointer;
    }
.showmember {
    display : none;
    }
.regline {
    margin-top    : 20px;
    padding       : 10px;
    border        : 1px solid #b24c1f;
    border-radius : 2px;
    }
.reglinelogo img {
    width  : 100px;
    height : 100px;
    }
.reglinenr {
    display        : inline-block;
    width          : 40px;
    vertical-align : middle;
    text-align     : center;
    }
.reglinelogo {
    display        : inline-block;
    margin-right   : 10px;
    width          : 120px;
    vertical-align : middle;
    text-align     : center;
    }
.reglinedets {
    display        : inline-block;
    margin-right   : 20px;
    width          : 640px;
    vertical-align : middle;
    font-weight    : bold;
    font-size      : 16px;
    line-height    : 20px;
    }
.reglinestatus {
    display        : inline-block;
    padding        : 10px;
    width          : 100px;
    border-left    : 1px solid #b24c1f;
    vertical-align : middle;
    text-align     : center;
    }
.regmember {
    padding-top : 5px;
    font-weight : normal;
    font-size   : 13px;
    }
.reglol {
    font-weight : normal;
    font-style  : italic;
    font-size   : 11px;
    }
#teamkom {
    margin-top : 100px;
    }
.cupdark {
    background  : #242627 !important;
    color       : white;
    font-weight : bold;
    font-size   : 12px;
    }
.cupnorm {
    background : #dddddd;
    font-size  : 12px;
    cursor     : pointer;
    transition : all 0.3s linear;
    }
.cupnorm:hover {
    background : #ffffff
    }
#msgaus {
    display     : none;
    padding     : 5px 0 20px 0;
    color       : indianred;
    text-align  : center;
    font-weight : bold;
    font-size   : 14px;
    }
.cupintable {
    margin          : 20px auto 20px auto;
    width           : 95%;
    border          : 1px solid white;
    border-collapse : collapse;
    color           : #222222;
    font-weight     : bold;
    }
.cupintable tr:first-child td {
    background  : #242627 !important;
    color       : white;
    font-weight : bold;
    font-size   : 14px;
    }
.cupintable tr:first-child td span {
    font-weight : normal;
    font-size   : 12px;
    }
.cupintable tr td {
    border-bottom : 1px solid white;
    background    : #dddddd;
    font-weight   : normal;
    font-size     : 12px;
    }
.cupintable div {
    display        : inline-block;
    margin-right   : 10px;
    vertical-align : middle;
    }
.matchtable {
    margin : 15px auto 20px auto;
    }
.matchtable tr:first-child {
    background  : #dddddd;
    text-align  : center;
    font-weight : bold;
    font-size   : 12px;
    }
.matchtable tr:first-child td {
    padding       : 10px 10px 20px 10px;
    border-bottom : 1px solid #242627
    }
.matchcell span {
    display        : inline-block;
    margin-right   : 6px;
    vertical-align : middle;
    }
.matchcell {
    position   : relative;
    height     : 30px;
    background : #cccccc;
    font-size  : 12px;
    cursor     : pointer;
    }
.playerscell {
    height     : 30px;
    border     : 1px solid #ccc;
    background : #cccccc;
    text-align : center;
    font-size  : 12px;
    }
.playerscell a {
    color : #222222;
    }
.playerscell select {
    width   : 100%;
    outline : 0;
    border  : 0;
    }
.thirdcell {
    border-bottom : 2px solid #dddddd;
    text-align    : center;
    font-weight   : bold;
    }
#matchlegende {
    margin     : 0;
    padding    : 5px 0 5px 0;
    border-top : 1px solid #242627;
    list-style : none;
    }
#matchlegende li {
    float       : left;
    padding-top : 8px;
    width       : 500px;
    font-size   : 12px;
    }
#matchlegende li img {
    display        : inline-block;
    margin-left    : 25px;
    vertical-align : middle;
    }
#matchlegende li span {
    display        : inline-block;
    margin-left    : 10px;
    vertical-align : middle;
    }
a.userlink span {
    display        : inline-block;
    padding-right  : 3px;
    vertical-align : middle;
    }
#matchintable div {
    margin-top : 4px;
    }
#matchintable tr td {
    font-size : 12px;
    }
#matchintable .head {
    background  : #242627 !important;
    color       : white;
    text-align  : center;
    font-weight : bold;
    font-size   : 20px;
    }
a.cupsmallbutton {
    display       : block;
    margin        : 15px 0 0 25px;
    padding       : 5px;
    max-width     : 100px;
    border-top    : 3px solid #cccccc;
    border-radius : 2px;
    background    : #dddddd;
    color         : black;
    text-align    : center;
    font-size     : 14px;
    cursor        : pointer;
    transition    : all 0.3s linear;
    }
a.cupsmallbutton:hover {
    border-top : 3px solid #aaaaaa;
    background : #cccccc;
    }
#cupactions {
    margin     : 0;
    padding    : 0;
    list-style : none;
    text-align : center;
    }
#cupactions li {
    display : inline-block;
    }
.cup.rounds {
    display        : inline-block;
    margin-right   : 40px;
    vertical-align : middle
    }
.cup.teams {
    padding : 4px;
    border  : 1px solid #ddd;
    }
.cup.mdetails {
    padding    : 4px;
    border     : 1px solid #ddd;
    text-align : center;
    }
.cup.teamspace {
    height : 35px;
    }
#chatout {
    overflow       : auto;
    padding        : 0 10px 10px 10px;
    height         : 221px;
    background     : #efefef;
    vertical-align : bottom
    }
#chatin {
    outline       : 0;
    border-radius : 0;
    }
a.btr {
    display       : inline-block;
    margin-right  : 10px;
    width         : 170px;
    height        : 40px;
    border-top    : 3px solid #999;
    border-radius : 4px;
    background    : #343130;
    color         : white;
    text-align    : center;
    font-size     : 14px;
    line-height   : 40px;
    cursor        : pointer;
    }
#joinform {
    position      : fixed;
    top           : 0;
    right         : 0;
    left          : 0;
    z-index       : 10000;
    margin        : auto;
    padding       : 10px;
    width         : 400px;
    height        : 135px;
    border-top    : 3px solid #999;
    border-radius : 4px;
    background    : #242627;
    color         : white;
    text-align    : center;
    font-size     : 16px
    }
#admin {
    float      : right;
    margin     : 0;
    padding    : 0;
    list-style : none;
    }
#admin li {
    width         : 170px;
    height        : 40px;
    border-top    : 3px solid #999;
    border-radius : 4px;
    background    : #343130;
    color         : white;
    text-align    : center;
    font-size     : 14px;
    line-height   : 40px;
    cursor        : pointer;
    transition    : all 0.3s linear;
    }
#admin li ul {
    position   : absolute;
    visibility : hidden;
    float      : right;
    margin     : 0;
    padding    : 0;
    list-style : none;
    opacity    : 0;
    transition : all 0.3s linear;
    }
#admin li ul li {
    height        : 0;
    border-top    : 1px solid #999;
    border-radius : 0;
    line-height   : 30px;
    transition    : all 0.3s linear;
    }
#admin li ul li:hover {
    background : #999;
    }
#admin li:hover {
    border-radius : 4px 4px 0 0;
    }
#admin li:hover > ul {
    visibility : visible;
    opacity    : 1;
    }
#admin li:hover > ul li {
    height : 30px;
    }
#inttable div {
    display        : inline-block;
    margin-right   : 10px;
    vertical-align : middle;
    }
#inttable div + div {
    display        : inline-block;
    margin-right   : 0;
    vertical-align : middle;
    }
#inttable tr:first-child {
    background  : #242627;
    color       : white;
    font-weight : bold;
    font-size   : 16px;
    }
#inttable tr:first-child td {
    border-top : 3px solid #999
    }
#inttable tr {
    background : #dddddd;
    }
.herausline {
    height        : 30px;
    border-bottom : 1px solid #dddddd;
    line-height   : 30px;
    }
#calcform {
    position      : fixed;
    top           : 0;
    right         : 0;
    left          : 0;
    z-index       : 10000;
    margin        : auto;
    padding       : 10px;
    width         : 800px;
    border-top    : 3px solid #999;
    border-radius : 4px;
    background    : #242627;
    color         : white;
    text-align    : center;
    font-size     : 16px
    }
#lstart {
    margin     : 10px 0 20px 0;
    text-align : center;
    font-size  : 14px;
    }
.tacpover {
    position      : fixed;
    top           : 0;
    right         : 0;
    left          : 0;
    z-index       : 10000;
    margin        : auto;
    width         : 600px;
    border-radius : 4px;
    background    : #242627;
    color         : white;
    text-align    : center;
    font-weight   : normal;
    font-size     : 16px
    }
.tacpover span {
    display     : block;
    height      : 30px;
    background  : #999;
    line-height : 30px
    }
.tacpin {
    padding : 10px;
    color   : #ddd;
    }
.tacpin a {
    color : #ddd;
    }
.tacpdets {
    position   : absolute;
    top        : 50px;
    right      : 0;
    margin     : 0;
    padding    : 0;
    width      : 250px;
    list-style : none;
    text-align : left;
    font-size  : 16px;
    }
.tacpdets li a {
    color : white;
    }
.tacform {
    margin     : 0;
    padding    : 0;
    width      : 200px;
    list-style : none;
    text-align : left;
    font-size  : 13px;
    }
.tacform li {
    margin     : 10px;
    padding    : 10px;
    border     : 1px solid rgba(186, 78, 31, 0.5);
    background : #222;
    color      : #666;
    text-align : center;
    }
.tacform li a {
    display : block;
    color   : white;
    }
.tacform li select {
    margin-top : 4px;
    }
#tmanage {
    margin        : 0;
    padding       : 0 0 10px 0;
    border-bottom : 1px solid #999;
    list-style    : none;
    text-align    : center;
    }
#tmanage li {
    display : inline-block;
    }
#tmanage li a {
    display     : block;
    margin      : 0 10px 0 10px;
    width       : 180px;
    height      : 40px;
    border-top  : 3px solid #999;
    background  : #343130;
    color       : white;
    text-align  : center;
    font-size   : 14px;
    line-height : 40px;
    transition  : all 0.3s linear;
    }
#tmanage li a:hover {
    background : #222;
    }
#tmanage li a.select {
    background : #222;
    }
.tmanagecontainer {
    padding       : 0 10px 20px 10px;
    border-bottom : 12px solid #999;
    font-size     : 14px;
    }
.tmanagecontainer2 {
    padding   : 0 10px 20px 10px;
    font-size : 14px;
    }
.reqcontainer {
    display       : inline-block;
    margin        : 10px;
    padding       : 10px;
    border        : 1px dotted #999;
    border-radius : 4px;
    text-align    : center;
    }
.reqcontainer span {
    display : block;
    margin  : 2px 0 2px 0;
    }
a.acdeny {
    display    : block;
    margin     : 0 auto;
    padding    : 3px;
    width      : 100px;
    border     : 2px solid #222;
    text-align : center;
    }
.myteamscontainer {
    position      : relative;
    margin-bottom : 20px;
    padding       : 10px;
    }
.myteamscontainer legend {
    font-weight : bold;
    font-size   : 14px;
    }
.myteamscontainer div {
    display        : inline-block;
    vertical-align : middle;
    }
.myteamscontainer div img {
    max-width : 150px;
    }
.myteamscontainer div + div {
    margin-left : 10px;
    }
.myteamscontainer div + div span {
    display : block;
    margin  : 10px;
    }
.myteamscontainer ul {
    position   : absolute;
    top        : 24%;
    right      : 20px;
    margin     : 0;
    padding    : 0;
    list-style : none;
    }
.myteamscontainer ul li {
    margin  : 5px 0 5px 0;
    padding : 5px 10px 5px 10px;
    border  : 1px solid #222;
    cursor  : pointer;
    }
.myteamscontainer ul li a {
    display : block;
    }
.myteamscontainer ul li:last-child {
    background : rgba(106, 1, 17, 0.2);
    }
.trenn2 {
    margin     : 40px 0 40px 0;
    width      : 100%;
    height     : 5px;
    background : #999;
    }
a.abut {
    display    : inline-block;
    padding    : 5px 10px 5px 10px;
    background : indianred;
    color      : white;
    }
#mes {
    color      : red;
    text-align : center;
    }
a.help {
    position   : absolute;
    right      : 20px;
    display    : block;
    padding    : 5px 10px 5px 10px;
    width      : 130px;
    background : #999;
    color      : white;
    text-align : center;
    }
#req {
    padding     : 4px;
    width       : 250px;
    background  : #999;
    color       : white;
    text-align  : center;
    font-weight : normal;
    }
.cupmaster {
    display      : table;
    width        : 100%;
    table-layout : fixed;
    }
.cupmaster .row {
    display    : table-row;
    cursor     : pointer;
    transition : all 0.3s linear;
    }
.cupmaster .row:hover {
    background : #ddd
    }
.cupmaster .row.first {
    background  : #222;
    color       : white;
    font-weight : bold;
    }
.cupmaster .row.first .cell {
    border-top : 3px solid #999;
    }
.cupmaster .cell {
    position       : relative;
    display        : table-cell;
    padding        : 10px;
    border-bottom  : 1px solid #ddd;
    vertical-align : middle;
    text-align     : center
    }
.cupmaster .cell img {
    max-width : 180px;
    }
.cteamcon {
    position      : relative;
    margin-bottom : 40px;
    padding       : 10px;
    border-top    : 3px solid #ddd;
    background    : #242627;
    color         : white;
    }
.cteamcon.first {
    padding    : 0;
    border-top : 0;
    background : none;
    }
.cteamh {
    margin-bottom : 0;
    padding       : 5px 10px 5px 10px;
    width         : 200px;
    background    : #242627;
    color         : white;
    }
#cteamlogo {
    display        : inline-block;
    margin-right   : 20px;
    width          : 200px;
    height         : 200px;
    vertical-align : top;
    }
#cteamlogo img {
    width  : 200px;
    height : 200px;
    }
#cteambanner {
    position       : relative;
    display        : inline-block;
    margin         : 0;
    padding        : 0;
    width          : 880px;
    height         : 200px;
    background     : #242627;
    vertical-align : top;
    }
#tname {
    position    : absolute;
    z-index     : 101;
    width       : 100%;
    height      : 80px;
    background  : rgba(0, 0, 0, 0.6);
    text-align  : center;
    font-size   : 30px;
    line-height : 80px;
    }
#tbanner {
    position : absolute;
    top      : 0;
    left     : 0;
    z-index  : 100;
    width    : 100%;
    height   : 200px;
    }
.teampic img {
    width : 100%;
    }
.teamcon {
    display       : inline-block;
    overflow      : hidden;
    margin-top    : 10px;
    padding       : 0 10px 10px 10px;
    width         : 304px;
    height        : 510px;
    border-top    : 3px solid #ddd;
    border-radius : 4px;
    background    : #242627;
    color         : white;
    text-align    : center;
    }
.teamcon.cup {
    margin-top : 0;
    }
.teamname {
    padding   : 10px 0 10px 0;
    font-size : 20px;
    }
.teamcon .teamava {
    position : relative;
    margin   : 0 auto;
    width    : 250px;
    }
.teamcon .teamava img {
    width  : 250px;
    height : 250px;
    }
.noin {
    opacity                     : 0.3;
    -webkit-filter              : grayscale(100%);
    filter                      : url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter                      : gray;
    -webkit-transition          : all .3s ease;
    -webkit-backface-visibility : hidden;
    }
.teamsocs {
    padding : 10px 0 10px 0;
    }
.teamrang {
    position     : absolute;
    bottom       : 4px;
    left         : 0;
    padding-left : 10px;
    width        : 240px;
    height       : 40px;
    background   : rgba(0, 0, 0, 0.7);
    text-align   : center;
    font-size    : 18px;
    line-height  : 40px;
    }
.teamposition {
    position     : absolute;
    top          : 0;
    left         : 0;
    padding-left : 10px;
    width        : 240px;
    height       : 40px;
    background   : rgba(0, 0, 0, 0.7);
    text-align   : center;
    font-size    : 18px;
    line-height  : 40px;
    }
.teamtext {
    margin : 0 auto;
    width  : 280px;
    }
.trga {
    margin-bottom : 20px;
    }
.trga img {
    display        : inline-block;
    margin         : 0 0 0 20px;
    max-width      : 80px;
    vertical-align : middle;
    }
.trga:last-child {
    margin-bottom : 0;
    }